.menu span, .menu a, .menu2 a, .menu3 a, 
.menu a:visited, .menu2 a:visited, .menu3 a:visited, .menu span { /* polozka */
  display: block;
  padding: 2px 0px 2px 20px;
  border-top: 1px solid #fff;
  text-decoration: none;
  text-align: left;
  background: url("../design/mlist.bmp") no-repeat 7px 9px;
}
.menu2 a, .menu2 a:visited { /* polozka 2. urovne */
  padding-left: 40px;
  background: url("../design/msub.bmp") no-repeat 20px 8px;
}
.menu3 a, .menu3 a:visited { /* polozka 3. urovne */
  padding-left: 60px;
  background: url("../design/msub.bmp") no-repeat 40px 8px;
}

.menu a:hover { /* hover polozky */
  background-color: #fff;
}

.menu a.act, .menu a.act:visited { /* aktualni polozka */
  font-weight: bold;
  background: url("../design/mact.bmp") no-repeat 7px 9px;
}
.menu2 a.act, .menu2 a.act:visited { /* aktualni polozka 2. urovne */
  background-position: 21px 9px;
}
.menu3 a.act, .menu3 a.act:visited { /* aktualni polozka 3. urovne */
  background-position: 41px 9px;
}

.menu a.other:hover {color: #777;} /* hover specialni polozky */

.menu span { /* nadpisy a mezery */
  padding-left: 7px;
  background: none;
  font-size: 13px;
  font-weight: bold;
}
.menu2 span {padding-left: 20px;}
.menu3 span {padding-left: 40px;}